@import url(../../bower_components/font-awesome/css/font-awesome.css);

.container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}

.container:after {
    content: " ";
    display: block;
    clear: both;
}

/*=========================
       GLOBAL RESET
===========================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
}

/*=========================
          FONTS
===========================*/
@font-face {
    font-family: 'OpenSansRegular';
  src: url("../../bower_components/open-sans/fonts/regular/opensans-regular-webfont.eot");
  src: url("../../bower_components/open-sans/fonts/regular/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../bower_components/open-sans/fonts/regular/opensans-regular-webfont.woff") format("woff"), url("../../bower_components/open-sans/fonts/regular/opensans-regular-webfont.ttf") format("truetype"), url("../../bower_components/open-sans/fonts/regular/opensans-regular-webfont.svg#svgFontName") format("svg");
}

@font-face {
    font-family: "BebasRegular";
  src: url("../../fonts/Bebas.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

.primary-font, .nav-site, .btn-general, .table {
    font-family: 'OpenSansRegular';
}

.fa, .ui-messages.ui-widget .ui-messages-error-icon:before, .label-price:before, #header .cart-header--button:before, #header .cart-header--button:after, .add-to-cart:before, .icon-add-to-cart:before, .cartItemRemove.ui-state-default .ui-icon.ui-icon-trash:before, .input-group-btn > .btn:before, .ui-icon.ui-icon-extlink:before, .ui-icon.ui-icon-closethick:before, .panel .panel-body-icon.panel-icon-cart:before, .icon {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: inherit;
    text-rendering: auto;
}

html {
    font-size: 0.875em;
}

body {
    font-weight: 400;
    line-height: 1.45;
}

.ui-widget {
    font-family: inherit;
}

p {
    margin-bottom: 1.3em;
}

h1, h2, h3, h4 {
    margin: 1.414em 0 0.5em;
    font-weight: inherit;
    line-height: 1.2;
}

h1 {
    margin-top: 0;
    font-size: 3.998em;
}

h2 {
    font-size: 2.827em;
}

h3 {
    font-size: 1.999em;
}

h4 {
    font-size: 1.414em;
}

small, .font_small {
    font-size: 0.707em;
}

/*=========================
          BASE
===========================*/
html,
body {
    height: 100%;
}

/* link style */
a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

/* wrapper page style for footer bottom */
.wrap {
    min-height: 100%;
    position: relative;
    padding-bottom: 89px;
    box-sizing: border-box;
}

/* template for @extend */
.table__total--template, .cart_total, #addToCartDialog .buy_voucher_section .v_dialog {
    padding: 10px 0;
    text-align: right;
    font-size: 18px;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #f3f3f3;
}

.table-responsive + .cart_total {
    font-size: 1.6em;
    float: right;
    width: 100%;
}

/* Global class nowrap */
.nowrap {
    white-space: nowrap !important;
}

/*header search text */
#header-search p {
    margin-bottom: 10px;
}

/* content style */
.content {
    padding-top: 40px;
    clear: both;
    margin-bottom: 50px;
}

/* Header search field */
#header-search p {
    margin-bottom: 10px;
}

/* text align style */
.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

/* float blocks */
.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.clear {
    clear: both !important;
}

/* alert */
.ui-messages.ui-widget .ui-messages-error-icon {
    background: none;
}

.ui-messages.ui-widget .ui-messages-error-icon:before {
    content: "\f00d";
    color: #b94a48;
    font-size: 18px;
    padding: 4px;
}

/* add to cart dialog */
#addToCartDialog .add_to_cart_dialog--footer {
    padding: 0 15px;
}

#addToCartDialog .ui-dialog-content.ui-widget-content {
    padding: 0;
}

#addToCartDialog .content_dialog {
    padding: 15px 15px 0 15px;
}

#addToCartDialog .panel-body {
    padding: 0;
}

#addToCartDialog .buy_voucher_section {
    margin-bottom: 20px;
}

#addToCartDialog .buy_voucher_section table {
    width: 100%;
    border-collapse: collapse;
}

#addToCartDialog .buy_voucher_section table tr td {
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
    padding: 4px 10px;
}

#addToCartDialog .buy_voucher_section table tr.splitcolumn {
    border-bottom: 0;
}

#addToCartDialog .buy_voucher_section table tr.splitcolumn td {
    border-bottom: 0;
}

#addToCartDialog .buy_voucher_section table tr.splitcolumn2 {
    border-top: 0;
}

#addToCartDialog .buy_voucher_section table tr.splitcolumn2 td {
    border-top: 0;
}

#addToCartDialog .buy_voucher_section table tr td:first-child {
    width: 50%;
    text-align: right;
    vertical-align: middle;
}

#addToCartDialog .buy_voucher_section .text_center {
    text-align: left !important;
    padding: 10px 0 10px 10px;
}

/* label price */
/* global input width */
input[id$="buyVoucherCount_input"],
input[id$="voucherQuontity_input"],
input[id$='setItemCount_input'] {
    max-width: 55px !important;
}

/* global btn align */
.btn-group-row {
    padding: 15px 0;
    text-align: right;
    clear: both;
}

.btn-group-row .btn-general {
    margin-left: 15px;
}

.btn-group-row .btn-general .ui-button-text {
    padding: 0.4em 1em 0.4em 1em !important;
}

.btn-group-row .btn-general .ui-icon {
    background-image: none;
}

/* required style */
.required {
    color: red;
}

/* panel style global */
.panel-page {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 6px;
    float: left;
    width: 100%;
}

.panel-page:after {
    content: " ";
    display: block;
    clear: both;
}

.panel-page .title--text {
    margin: 0 0 15px;
}

.panel-page .detail_view {
    line-height: 1.8em;
}

/* buyer page */
.buyer.inform > .ui-panel {
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
}

.buyer-info-table td.label {
    width: 110px;
    font-size: 1em;
}

.buyer-info-table td.value {
    min-width: 150px;
    padding-right: 10px;
}

/* tire style */
.tire {
    padding: 6px 10px;
}

/* Alert message style */
.ui-growl-item-container {
    box-shadow: none !important;
    background: transparent !important;
}

/* blockUI icon color */
.blockUI.blockMsg.blockPage {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.blockUI {
    background-color: #38464f !important;
}

.blockUI .fa-circle-o-notch {
    color: #F38B21;
}

.ui-widget-overlay {
    background-color: #38464f !important;
    width: 100% !important;
}

/* List style */
.list-row {
    list-style: none;
    float: left;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}

.list-row li.label {
    min-width: 110px;
    margin-bottom: 5px;
    float: left;
    font-size: 1em;
    text-align: right;
    clear: both;
}

.list-row li.value {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    font-size: 1em;
    float: left;
}

.ui-widget-content {
    border-color: #f3f3f3;
}

/* payment page */
.panel-payment {
    float: left;
    clear: both;
    padding: 15px 0 0;
    width: 100%;
}

.panel-payment .cc_card_image {
    display: inline-block;
    padding: 9px 6px 5px 6px;
}

.panel-payment--card {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}

.panel-payment--paypal {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 0;
}

.panel-payment .buyer.pay {
    border-radius: 6px;
}

.panel-payment .buyer.pay .ui-tabs-nav li:first-child + li a {
    color: #003087;
    padding-left: 73px;
}

.panel-payment .buyer.pay .ui-tabs-nav li:first-child + li a:before {
    content: '';
    background-image: url("../../images/paypal-logo.png");
    width: 50px;
    height: 49px;
    position: absolute;
    left: 15px;
    top: 18px;
}

.panel-payment .btn_cart_pay {
    padding: 15px 0;
}

.panel-payment .btn_cart_pay .btn-general .ui-button-text {
    padding: .4em 1em .4em 1em;
}

.panel-payment .btn_cart_pay .btn-general > .ui-icon {
    display: none;
}

.buyer.inform {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    box-shadow: none;
}

/* CVV card overlay help */
.ui-overlaypanel.cc_card_panel {
    background-color: rgba(56, 70, 79, 0.8);
    border-color: rgba(56, 70, 79, 0.8);
}

.form-group input[id$="secCode"] {
    width: 50px;
}

.form-group .ui-selectonemenu.select_pay,
.form-group input[id$="nameOnCard"],
.form-group input[id$="cardNumber"] {
    width: 217px;
}

.form-group div[id$="cardType"] {
    width: 227px !important;
}

/* Tabs primefaces style */
.ui-tabs-panels {
    border-left-width: 1px;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-right-width: 1px;
    border-right-style: solid;
}

.ui-tabs-panel:after, .ui-tabs-panels:after {
    content: "";
    display: table;
    clear: both;
}

.ui-tabs.ui-tabs-top > .ui-tabs-nav li {
    top: 0;
}

.ui-tabs.ui-tabs-top > .ui-tabs-nav li.ui-state-active {
    background: #fff;
}

.ui-tabs.ui-tabs-top > .ui-tabs-nav li a {
    border-bottom: 0;
    border-radius: 0;
}

.ui-tabs .ui-tabs-nav.ui-widget-header {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.ui-tabs .ui-tabs-nav.ui-widget-header li.ui-state-active a {
    border-bottom: 0;
    padding: 9px;
}

.ui-tabs.ui-widget-content {
    border-bottom: 0;
}

.ui-tabs .ui-tabs-nav.ui-widget-header li.ui-state-default a {
    padding: 30px;
}

.ui-tabs-nav.ui-widget-header li.ui-state-hover a {
    background-color: #f9f9f9 !important;
    border-color: transparent !important;
}

.ui-tabs-nav.ui-widget-header a {
    padding: 30px;
    font-size: 22px;
  /*color: #333!important;*/
}

.ui-messages-info-detail, .ui-messages-warn-detail, .ui-messages-error-detail, .ui-messages-fatal-detail, .ui-message-info-detail, .ui-message-warn-detail, .ui-message-error-detail, .ui-message-fatal-detail {
    margin-left: 0;
}

/*----------------------
Media Queries Base -----
-----------------------*/
@media (max-width: 730px) {
    .btn-group-row .btn-general {
        width: 100%;
        clear: both;
        margin-bottom: 15px;
        margin-left: 0;
    }
}

@media (max-width: 640px) {
    .wrap {
        padding-bottom: 120px;
    }

    .ui-tabs .ui-tabs-nav.ui-widget-header li {
        width: 100%;
        padding: 0;
        margin: 0;
        border-left: 1px solid #f3f3f3;
        border-right: 1px solid #f3f3f3;
    }

    .ui-tabs .ui-tabs-nav.ui-widget-header li a {
        width: 100%;
        font-size: 16px;
        font-weight: 600;
        box-sizing: border-box;
        text-align: center;
    }

    .ui-tabs .ui-tabs-nav.ui-widget-header li.ui-tabs-selected a {
        background-color: #f9f9f9 !important;
    }

    .panel-payment .buyer.pay .ui-tabs-nav li:first-child + li a {
        padding-left: 40px;
    }
}

@media (max-width: 480px) {
    .panel-payment .btn_cart_pay.btn-group-row {
        padding: 15px;
    }

    .btn_cart_pay button {
        width: 100%;
    }

    .form-group {
        margin: 0 0 15px 0 !important;
        width: 100%;
    }

    .form-group:after {
        content: "";
        display: table;
        clear: both;
    }

    .form-group input[id$="nameOnCard"],
    .form-group div[id$="cardType"],
    .form-group input[id$="cardNumber"] {
        width: 100% !important;
        box-sizing: border-box;
    }

    .form-group input[id$="secCode"] {
        width: 76%;
    }

    .form-group .cc_card_image {
        position: relative;
        float: right;
        padding-left: 0;
        padding-right: 0;
    }

    .ui-overlaypanel.cc_card_panel {
        left: 0 !important;
        padding: 0;
    }

    .ui-overlaypanel.cc_card_panel img {
        width: 100%;
    }

    .buyer-info-table td.label {
        display: inline-block;
        width: 100%;
        padding: 0;
        text-align: left;
        margin-bottom: 5px;
    }

    .buyer-info-table td.label input {
        width: 100%;
        box-sizing: border-box;
    }

    .buyer-info-table td.value {
        display: inline-block;
        width: 100%;
        padding: 0;
    }

    .buyer-info-table td.value input {
        width: 100%;
        box-sizing: border-box;
    }

    .list-row li.label {
        min-width: 0;
        font-weight: 600;
        margin-bottom: 0;
    }

    .list-row li.value {
        clear: both;
        padding-left: 0;
    }
}

/*=========================
          BLOCKS
===========================*/
#header {
    clear: both;
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    height: 85px;
}

#header.header-clone {
    position: fixed;
    z-index: 999;
    transition: top .3s;
    top: -200px;
}

#header #logo {
    padding: 30px 0;
    float: left;
    transition: opacity .3s;
}

#header .header--title {
    float: left;
    font-family: "BebasRegular";
    padding: 30px 0 0 15px;
}

#header .header--title a:hover {
    text-decoration: none;
}

#header .header--title h1 {
    margin: 0;
    padding: 0;
    font-size: 1.414em;
}

#header .header-menu {
    width: 195px;
    float: right;
    margin-top: 1px;
}

#header .cart-header {
    text-align: right;
    padding: 16px 0;
}

#header .cart-header--button {
    float: right;
    background: none;
    border-radius: 30px;
    border-width: 3px;
    border-style: solid;
    padding: 12px 45px;
    font-weight: 600;
    position: relative;
    font-size: 14px;
    transition: border-color .3s;
    outline: none;
    white-space: nowrap;
}

#header .cart-header--button.empty:hover {
    cursor: default;
}

#header .cart-header--button:hover {
    cursor: pointer;
}

#header .cart-header--button:before {
    content: "\f07a";
    margin-right: 5px;
    font-size: 24px;
    position: absolute;
    left: 14px;
    top: 7px;
}

#header .cart-header--button:after {
    content: "\f138";
    position: absolute;
    top: 5px;
    right: 6px;
    border-radius: 50%;
    font-size: 34px;
    transition: all .3s;
}

#heder_href {
    cursor: pointer;
}

#heder_href:hover {
    transition: opacity .1s;
    opacity: .85;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}

/*----------------------
Media Queries Header ---
-----------------------*/
@media (max-width: 640px) {
    #header {
        height: auto;
    }

    #header .header-menu {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        clear: both;
        height: auto;
        padding-bottom: 20px;
    }

    #header .cart-header {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    #header .cart-header--button {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        box-sizing: border-box;
        text-align: center;
    }

    #header .cart-header--button:before {
        top: 9px;
    }

    #header .logo img {
        width: 150px;
    }

    #header .header--title h1 {
        font-size: 1em;
    }
}

.ui-growl-item {
    background-color: #1191ea;
    border-radius: 10px;
}

.nav-site {
    clear: both;
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    clear: both;
    padding: 10px 0;
}

.nav-site .breadcrumb-wrapper {
    float: left;
    margin-right: 1.69492%;
}

.nav-site .breadcrumb-wrapper .ui-breadcrumb {
    filter: none;
    background: none;
    border: 0;
}

.nav-site .breadcrumb-wrapper .breadCrumb ul .ui-icon {
    background-image: none;
    text-indent: 0;
}

.nav-site .breadcrumb-wrapper .breadCrumb ul .ui-icon:before {
    content: "\f0da";
    font-family: FontAwesome;
    display: block;
    margin-right: 8px;
    margin-top: -2px;
}

.nav-site .breadcrumb-wrapper ul li {
    display: inline-block;
}

.nav-site .breadcrumb-wrapper ul li:first-child a.ui-icon-home.ui-menuitem-link {
    width: 18px;
    height: 18px;
    margin-top: 1px;
}

.nav-site .breadcrumb-wrapper ul li:first-child a.ui-icon-home.ui-menuitem-link:before {
    content: "\f015";
    margin-top: -3px;
    font-size: 18px;
}

.nav-site .breadcrumb-wrapper ul li:before {
    font-family: FontAwesome;
    display: inline-block;
    margin-right: 8px;
}

.nav-site .breadcrumb-wrapper ul a {
    font-weight: 600;
    font-size: 13px;
    text-decoration: none;
    margin-right: 8px;
    margin-top: 2px;
    font-family: inherit;
}

.nav-site .breadcrumb-wrapper ul a:hover {
    text-decoration: underline;
}

.nav-site .breadcrumb-wrapper ul a.current-page:hover {
    text-decoration: none;
    cursor: text;
}

.nav-site .nav-courses {
    width: 65%;
    float: right;
    margin-right: 0;
}

.nav-site .nav-courses > div {
    width: calc(50% - 5px);
    margin-left: 5px;
    float: left;
}

.nav-site .nav-courses > div:first-child {
    margin: 0 5px 0 0;
}

/*----------------------
Media Queries Navs -----
-----------------------*/
@media (max-width: 640px) {
    .nav-site .breadcrumb-wrapper {
        margin-bottom: 15px;
    }

    .nav-site .breadcrumb-wrapper, 
    .nav-site .nav-courses {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        clear: both;
    }
}

.prefooter {
    background: #2c3942;
    padding: 40px 0;
}

.prefooter .btn > .icon-sent {
    padding: 0;
    margin-left: -2px;
}

.prefooter-item {
    padding-left: 15px;
}

.prefooter-item:before {
    font-family: 'FontAwesome';
    content: '\f105';
    font-size: 14px;
    display: inline-block;
    margin-left: -1em;
    width: 1.2em;
    position: relative;
    left: 0;
    -webkit-transition: left 0.3s;
    transition: left 0.3s;
}

.prefooter-item:hover:before {
    left: 5px;
    color: #1191ea;
}

.prefooter-col {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
}

.prefooter-col:first-child + .prefooter-col + .prefooter-col + .prefooter-col {
    float: right;
    margin-right: 0;
}

.prefooter-col h5 {
    font-weight: bold;
    color: #bfbfbf;
    margin-bottom: 5px;
    font-size: 15px;
}

.prefooter-col ul li {
    color: #bfbfbf;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
}

.prefooter-col ul li:hover {
    color: #fff;
}

.prefooter-col ul li:hover a {
    color: #fff;
    text-decoration: none;
}

.prefooter-col ul a {
    color: #bfbfbf;
    cursor: pointer;
}

/*----------------------
Footer  ----------------
-----------------------*/
#footer {
    position: absolute;
    width: 100%;
    height: 88px;
    left: 0;
    bottom: 0;
}

#footer .copyright {
    color: #ffffff;
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
    padding: 20px 0;
}

#footer .copyright > p {
    margin: 0;
    padding: 10px 0;
    color: #333333;
}

#footer .footer--menu {
    width: 32.20339%;
    float: right;
    margin-right: 0;
    padding: 30px 0;
    text-align: right;
}

/*----------------------
Media queries footer  --
-----------------------*/
@media (max-width: 992px) {
    .prefooter-col {
        margin-bottom: 15px;
        width: 49.15254%;
        float: left;
        margin-right: 1.69492%;
    }

    .prefooter-col:first-child + .prefooter-col {
        float: right;
        margin-right: 0;
    }

    .prefooter-col:first-child + .prefooter-col + .prefooter-col {
        clear: both;
    }
}

@media (max-width: 640px) {
    .prefooter-col {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
    }

    #footer {
        height: 120px;
    }

    #footer .copyright {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        padding: 5px 0 0 0;
        border-bottom: 1px solid #DCDCDC;
        text-align: center;
    }

    #footer .footer--menu {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 10px;
        padding-top: 15px;
        text-align: center;
    }
}

.ui-confirm-dialog {
    min-width: 400px;
    max-width: 600px;
}

.ui-confirm-dialog .btn-general {
    padding: 0 5px;
}

.ui-confirm-dialog .ui-confirm-dialog-message {
    font-size: 1.1em;
}

.ui-confirm-dialog .ui-confirm-dialog-severity {
    margin-top: 4px;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-minimize, .ui-dialog .ui-dialog-titlebar-maximize {
    margin-top: 10px;
}

#addToCartDialog {
    max-width: 95% !important;
    top: 25px !important;
}

.ui-dialog.ui-widget-content .ui-dialog-titlebar-close {
    margin-top: 6px;
}

.ui-dialog-titlebar-close.ui-corner-all.ui-state-hover {
    background: transparent;
}

.ui-dialog-titlebar-close.ui-corner-all.ui-state-hover span:before {
    transition-color: .3s;
}

.ui-dialog-titlebar-close.ui-corner-all.ui-state-hover span:before {
    color: #555;
}

.ui-dialog .ui-dialog-title {
    margin: .1em 16px .1em 0;
}

#information-dialog--content {
    padding: 10px;
}

#information-dialog .btn-group-finish {
    padding: 10px 15px;
    text-align: right;
    clear: both;
    border-top: 1px solid #f3f3f3;
}

#information-dialog .ui-dialog-content {
    padding: 0;
}

#information-dialog table {
    width: 100%;
}

#information-dialog table tr td {
    padding: 4px 5px;
}

#information-dialog table tr, #information-dialog table td {
    border: 0;
}

#information-dialog table tr td:first-child {
    text-align: right;
}

/* Global dialog style */
.ui-dialog .dialog-body {
    overflow-y: auto;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em 0 .5em 15px;
}

@media (max-width: 480px) {
    .ui-confirm-dialog {
        min-width: 95%;
    }

    .ui-confirm-dialog .ui-dialog-buttonpane {
        padding: 15px 15px 5px 15px;
    }

    .ui-confirm-dialog .ui-dialog-buttonpane .btn-general {
        width: 100%;
        clear: both;
        margin: 0 0 15px 0;
    }
}

/*=========================
       UI ELEMENTS
===========================*/
.btn {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

.add-to-cart {
    background: none;
    border: none;
    transition: color .3s;
    outline: none;
}

.add-to-cart:hover {
    cursor: pointer;
}

.add-to-cart:before {
    content: "\f217";
    font-size: 30px;
}

.icon-add-to-cart:before {
    content: "\f217";
    font-size: 22px;
}

.btn-general {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 36px;
    line-height: 35px;
    padding: 0 20px;
    font-size: 13px;
    color: white;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
    outline: none;
}

.btn-general:hover {
    text-decoration: none;
}

.btn-general:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
    background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
    background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
    background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
}

.btn-general:hover:before {
    background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
    background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
    background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
    background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}

.btn-general:active {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.btn-general:active:before {
    content: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    outline: none;
}

.cartItemRemove.ui-state-default {
    background-color: transparent;
    background-image: none;
    border: none;
    box-shadow: none;
}

.cartItemRemove.ui-state-default .ui-icon.ui-icon-trash {
    background-image: none;
    text-indent: 1px;
    width: 20px;
    height: 20px;
}

.cartItemRemove.ui-state-default .ui-icon.ui-icon-trash:before {
    content: "\f1f8";
    font-size: 20px;
}

.cart_discCoupon {
    text-align: right;
    border-bottom: 1px solid #f3f3f3;
}

.cart_discCoupon input {
    margin: 15px;
}

.cart_discCoupon .mini_input {
    font-size: 12px;
    height: 15px;
    width: 130px;
}

.cart_discCoupon button {
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 15px;
}

.cart_discCoupon .mini-button {
    font-size: 12px;
    height: 25px;
}

.cart_discCoupon #discountCouponTotal {
    margin-left: 100px;
    margin-right: 120px;
}

.price_total_column .item_discCoupon, .cartItemPrice .item_discCoupon {
    display: block;
}

#courseExtCatalogTable tbody td.price_total_column, 
#courseCatalogTable tbody td.price_total_column,
#courseExtCatalogTable tbody td.cartItemPrice, 
#courseExtCatalogTable tbody td.cartItemPrice,
#courseCatalog tbody td.coursePrice,
#courseCatalog tbody td.price_column_cart,
#courseCatalog tbody td.price_total_column,
#courseCatalog tbody td.cartItemPrice {
    text-align: right;
}

.coursePrice {
    
}

.red {
    color: #ff0000;
}

.btn-general.btn-general-primary-finish {
    background: #5ca934;
    border-color: #478228 #478228 #3c6f22;
    background-image: -webkit-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
    background-image: -moz-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
    background-image: -o-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
    background-image: linear-gradient(to bottom, #69c03b, #5ca934 66%, #54992f);
    color: #fff;
    text-shadow: none;
    padding-left: 5px;
}

.btn-paypal {
    float: left;
    width: 250px;
    padding: 8px 30px;
    border: 1px solid #FAB82A;
    border-radius: 50px;
    margin: 15px auto;
    display: block;
    min-width: 138px;
    position: relative;
    text-align: center;
    background: #f9b421;
    background: -moz-linear-gradient(top, #f9b421 0%, #fff0a8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9b421), color-stop(100%, #fff0a8));
    background: -webkit-linear-gradient(top, #f9b421 0%, #fff0a8 100%);
    background: -o-linear-gradient(top, #f9b421 0%, #fff0a8 100%);
    background: -ms-linear-gradient(top, #f9b421 0%, #fff0a8 100%);
    background: linear-gradient(to bottom, #f9b421 0%, #fff0a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b421', endColorstr='#fff0a8',GradientType=0 );
}

.btn-paypal:active {
    background: #fff0a8;
    background: -moz-linear-gradient(top, #fff0a8 0%, #f9b421 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff0a8), color-stop(100%, #f9b421));
    background: -webkit-linear-gradient(top, #fff0a8 0%, #f9b421 100%);
    background: -o-linear-gradient(top, #fff0a8 0%, #f9b421 100%);
    background: -ms-linear-gradient(top, #fff0a8 0%, #f9b421 100%);
    background: linear-gradient(to bottom, #fff0a8 0%, #f9b421 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff0a8', endColorstr='#f9b421',GradientType=0 );
}

.btn-paypal:hover {
    text-decoration: none;
}

.btn-paypal-logo {
    font-weight: bold;
    font-size: 26px;
}

.btn-paypal-logo i:first-child {
    color: #253b80;
}

.btn-paypal-logo i:last-child {
    color: #179bd7;
}

/* Media Queries Buttons */
@media (max-width: 480px) {
    .btn-paypal {
        width: 100%;
        box-sizing: border-box;
    }
}

@media (max-width: 640px) {
    .btn-rounded {
        padding: 0 10px;
    }
}

/*

<div class="input-group">
	<input type="search" class="form-control">
	<div class="input-group-btn">
		<button class="btn btn--primary" type="submit">
			<i class="fa fa-search"></i>
		</button>
	</div>
</div>

*/
.ui-chkbox .ui-chkbox-box {
    margin-top: 5.5px;
    margin-right: 3px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group .form-control:first-child, .input-group-addon:first-child,
  .input-group-btn:first-child > .btn,
  .input-group-btn:first-child > .btn-group > .btn,
  .input-group-btn:first-child > .dropdown-toggle,
  .input-group-btn:last-child > .btn-group:not(:last-child) > .btn,
  .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    box-shadow: none;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.input-group-btn > .btn {
    position: relative;
    width: 54px;
    height: 34px;
    padding: 6px 10px;
    border-radius: 0 15px 15px 0;
}

.input-group-btn > .btn:before {
    content: "\f002";
    text-shadow: none;
    font-size: 14px;
    top: 8px;
}

.input-group-btn > .btn .ui-button-text {
    display: none;
}

.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: -1px;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
/*---------toggle button--------*/
.toggle-button {
    padding: 0;
}

.toggle-button > .ui-button {
    width: calc(50% - 2px);
    color: #838d98;
    background: #e9eaeb;
    border: 1px solid #f0f0f1;
    text-shadow: none;
    box-shadow: none;
}

.toggle-button > .ui-button > .ui-button-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px 10px;
}

.toggle-button > .ui-button:nth-of-type(odd) {
    border-radius: 15px 0 0 15px;
}

.toggle-button > .ui-button:nth-of-type(even){
    border-radius: 0 15px 15px 0;
}

.toggle-button > .ui-button.ui-state-active {
    border: 1px solid #1191ea;
    background: #1191ea;
    color: #ffffff;
}
/*--------------------------------*/
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-image: none;
    border: none;
    border-radius: 15px 0 0 15px;
    box-sizing: border-box;
    border: 1px solid #ddd;
}

.form-control.ui-inputfield.ui-state-focus {
    box-shadow: none !important;
    border: 1px solid #1191ea;
}

.form-group {
    margin-bottom: 15px;
    margin-right: 20px;
}

.form-group > label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
}

.form-group .ui-selectonemenu {
    display: block;
    min-width: 90px;
}

.form-group .ui-selectonemenu label.ui-selectonemenu-label {
    background: none;
    padding: 6px 15px;
}

.form-group .ui-inputfield {
    padding: 5px 8px;
}

.form-group .desk-field {
    float: left;
    clear: both;
    margin-bottom: 0;
    margin-top: 5px;
    font-style: italic;
}

.form-group input {
    padding: 8px;
    cursor: default;
    background: none #ffffff;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

.form-group input:focus {
    border-color: rgba(56, 70, 79, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(56, 70, 79, 0.2);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(56, 70, 79, 0.2);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(56, 70, 79, 0.2);
}

.ui-inputfield.ui-state-error,
.ui-widget-header .ui-inputfield.ui-state-error,
.ui-widget-content .ui-inputfield.ui-state-error {
    border-color: rgba(255, 60, 24, 0.6) !important;
}

.ui-inputfield.ui-state-error.ui-state-focus,
.ui-widget-header .ui-inputfield.ui-state-error.ui-state-focus,
.ui-widget-content .ui-inputfield.ui-state-error.ui-state-focus {
    -webkit-box-shadow: inset 0 0 1px rgba(255, 60, 24, 0.6), 0 0 8px rgba(255, 60, 24, 0.4) !important;
    -moz-box-shadow: inset 0 0 1px rgba(255, 60, 24, 0.6), 0 0 8px rgba(255, 60, 24, 0.4) !important;
    box-shadow: inset 0 0 1px rgba(255, 60, 24, 0.6), 0 0 8px rgba(255, 60, 24, 0.4) !important;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border-color: rgba(255, 60, 24, 0.6) !important;
    background: #f2dede 50% 50% repeat-x;
}

::-webkit-input-placeholder {
    color: #8d8d8d;
}

::-moz-placeholder {
    color: #8d8d8d;
}

:-ms-input-placeholder {
    color: #8d8d8d;
}

.ui-widget-content .ui-inputfield {
    padding: 8px 5px 8px 5px;
}

/* Clearable field */
.clearable {
    background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=) no-repeat right -10px center !important;
    transition: background 0.4s;
    padding-right: 30px;
}

.clearable.x {
    background-position: right 10px center !important;
}

.clearable.onX {
    cursor: pointer;
}

.clearable::-ms-clear {
    display: none;
}

.table-responsive {
    float: left;
    min-height: .01%;
    overflow-x: auto;
    position: relative;
    width: 100%;
}

.table-responsive .ui-datatable table {
    border-collapse: separate;
}

tr.ui-datatable-empty-message td {
    padding: 15px;
}

@media screen and (max-width: 1024px) {
    .table-responsive {
        width: 100%;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td {
    border-left: 0;
}

.table {
    width: 100%;
    border-radius: 6px;
    table-layout: fixed;
    min-width: 1000px;
    width: 100%;
    border-collapse: separate;
    overflow: hidden;
}

.table thead > tr th {
    font-family: inherit;
    text-align: left;
    vertical-align: top;
    padding: 15px 30px 15px 10px;
    font-weight: bold;
    position: relative;
    border-radius: 0;
    border-bottom: 0;
    border-top: none !important;
    border-bottom: none !important;
    text-shadow: none;
    white-space: nowrap !important;
}

.table thead > tr th .ui-icon {
    text-indent: 1px;
}

.table thead > tr th .ui-sortable-column-icon {
    background-image: none;
    position: absolute;
    right: 5px;
    top: 18px;
    height: 22px;
}

.table thead > tr th .ui-sortable-column-icon.ui-icon-carat-2-n-s:before {
    content: "\f0dc";
    font-family: FontAwesome;
}

.table thead > tr th .ui-sortable-column-icon.ui-icon-triangle-1-s:before {
    content: "\f0dd";
}

.table thead > tr th .ui-sortable-column-icon.ui-icon-triangle-1-n:before {
    content: "\f0de";
}

.table thead > tr th:hover {
    cursor: default;
}

.table thead > tr th.ui-sortable-column:hover {
    cursor: pointer;
}

.table thead > tr th.ui-sortable-column:active {
    box-shadow: inset 0 0 5px 2px rgba(196, 208, 223, 0.2);
    outline: none;
}

.table thead > tr th:before {
    font-family: FontAwesome;
    position: absolute;
    font-size: 16px;
    display: inline-block;
    right: 10px;
}

.table thead > tr th.sorting:before {
    content: "\f0dc";
}

.table thead > tr th.sorting_asc:before {
    content: "\f0de";
}

.table thead > tr th.sorting-desc:before {
    content: "\f0dd";
}

.table tbody tr:nth-child(even) {
    background: #fff !important;
}

.table tr td {
    border-top: 0;
    font-size: 14px;
}

.table tr:first-child td {
    border-top-width: 1px;
    border-top-style: solid;
}

.table td, .table th {
    padding: 10px 20px;
    text-align: left;
    vertical-align: middle;
    border-left: 0;
    border-bottom: 0;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    white-space: normal !important;
    border-right-width: 1px;
    border-right-style: solid;
}

.table td:first-child, .table th:first-child {
    border-left-width: 1px;
    border-left-style: solid;
}

.table th:first-child {
    border-radius: 6px 0 0 0;
    border-left-width: 1px;
    border-left-style: solid;
}

.table th:last-child {
    border-radius: 0 6px 0 0;
    border-right-width: 1px;
    border-right-style: solid;
}

.table tbody tr:last-child td {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.table tbody tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.table tbody tr:last-child td:last-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-radius: 0 0 6px 0;
}

.table tbody tr td:first-child {
    border-left-width: 1px;
    border-left-style: solid;
}

.buyer-info-table .ui-inputfield {
    margin-bottom: 10px;
    width: 230px;
}

table tr td.label {
    text-align: right;
}

table tr td.value {
    padding-left: 10px;
}

.icon-search:before {
    content: "\f002";
    font-size: 14px;
    text-shadow: none;
}

.icon-sent:before {
    content: "\f1d8";
    font-size: 14px;
    text-shadow: none;
}

.ui-icon.ui-icon-extlink {
    background-image: none;
    text-indent: 1px;
    padding: 5px;
}

.ui-icon.ui-icon-extlink:before {
    content: '\f065';
}

.ui-icon.ui-icon-closethick {
    background-image: none;
    text-indent: 1px;
    padding: 5px;
}

.ui-icon.ui-icon-closethick:before {
    content: "\f00d";
    font-size: 20px;
    margin-top: -3px;
    margin-left: -2px;
}

.panel {
    border-radius: 7px;
    position: relative;
    min-height: 100%;
    box-sizing: border-box;
}

.panel-title {
    padding: 15px 10px;
    border-radius: 6px 6px 0 0;
    font-size: 1.1em;
}

.panel-body {
    padding: 10px;
}

.panel-details {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
}

.panel-details table td, .panel-details table tr {
    border: none;
}

.panel-details table tr td:first-child {
    text-align: right;
    width: 122px;
}

.panel-buy {
    width: 32.20339%;
    float: right;
    margin-right: 0;
}

.panel-desc {
    min-height: 150px;
}

.panel-desc table td, .panel-desc table tr {
    border: none;
}

.panel-desc table tr td:first-child {
    text-align: right;
    width: 122px;
}

.panel .panel-body-icon {
    display: block;
    padding: 5px 0;
    text-align: center;
}

.panel .panel-body-icon.panel-icon-cart:before {
    content: "\f07a";
    font-size: 45px;
}

.row-view {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    min-height: 205px;
}

.row-view:after {
    content: " ";
    display: block;
    clear: both;
}

.panel-details .panel-body, .panel-desc .panel-body {
    padding-bottom: 36px;
}

.panel-details .panel-footer, .panel-desc .panel-footer {
    position: absolute;
    padding: 8px 15px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: right;
}

/*----------------------
Media Queries Panel-----
-----------------------*/
@media (max-width: 1024px) {
    .panel-details {
        width: 57.62712%;
        float: left;
        margin-right: 1.69492%;
    }

    .panel-buy {
        width: 40.67797%;
        float: right;
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    .row-view {
        height: auto !important;
        clear: both;
    }

    .panel-details {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .panel-buy {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    .panel-details table tr td:first-child {
        display: block;
        float: left;
        text-align: left;
        font-weight: 600;
        margin-bottom: 0;
    }

    .panel-details table td, .panel-details table tr {
        display: block;
        clear: both;
        padding: 0;
        margin-bottom: 5px;
    }
}

.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
    margin-top: 9px;
}

.ui-widget-header .ui-inputfield, .ui-widget-content .ui-spinner-input {
    padding: 8px 25px 8px 5px;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background-image: none;
    background-color: #38464f;
}

/* Paginator */
.ui-paginator.ui-paginator-bottom {
    padding: 15px 0;
    background: none;
    border: 0;
    text-align: right;
}

#courseCatalog_paginator_bottom .ui-paginator-rpp-options {
    margin-right: 0;
    margin-left: 9px;
    height: 32px;
    float: right;
}

.ui-paginator .ui-paginator-page,
.ui-paginator .ui-paginator-last,
.ui-paginator .ui-paginator-next,
.ui-paginator .ui-paginator-prev,
.ui-paginator .ui-paginator-first {
    display: inline-block;
    text-decoration: none;
    padding: 6px 11px;
    margin: 0 0 0 3px;
    border-radius: 3px;
    font-size: 12px;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #43505e;
    background: #556270;
    background: -moz-linear-gradient(top, #556270 0%, #444d57 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #556270), color-stop(100%, #444d57));
    background: -webkit-linear-gradient(top, #556270 0%, #444d57 100%);
    background: -o-linear-gradient(top, #556270 0%, #444d57 100%);
    background: -ms-linear-gradient(top, #556270 0%, #444d57 100%);
    background: linear-gradient(to bottom, #556270 0%, #444d57 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556270', endColorstr='#444d57',GradientType=0 );
    -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
}

.ui-paginator .ui-paginator-page:hover, .ui-paginator .ui-paginator-last:hover, .ui-paginator .ui-paginator-next:hover, .ui-paginator .ui-paginator-prev:hover, .ui-paginator .ui-paginator-first:hover {
    background: #556270;
    background: -moz-linear-gradient(top, #556270 0%, #5b6774 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #556270), color-stop(100%, #5b6774));
    background: -webkit-linear-gradient(top, #556270 0%, #5b6774 100%);
    background: -o-linear-gradient(top, #556270 0%, #5b6774 100%);
    background: -ms-linear-gradient(top, #556270 0%, #5b6774 100%);
    background: linear-gradient(to bottom, #556270 0%, #5b6774 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556270', endColorstr='#5b6774',GradientType=0 );
}

.ui-paginator .ui-paginator-page.ui-state-active, .ui-paginator .ui-paginator-last.ui-state-active, .ui-paginator .ui-paginator-next.ui-state-active, .ui-paginator .ui-paginator-prev.ui-state-active, .ui-paginator .ui-paginator-first.ui-state-active {
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #616c78;
    background: #838d98;
    -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, 0.3);
}

.ui-paginator .ui-paginator-page .ui-icon, .ui-paginator .ui-paginator-last .ui-icon, .ui-paginator .ui-paginator-next .ui-icon, .ui-paginator .ui-paginator-prev .ui-icon, .ui-paginator .ui-paginator-first .ui-icon {
    visibility: hidden;
    display: none;
}

.ui-paginator-first:before {
    content: 'First page';
}

.ui-paginator-last:before {
    content: 'Last page';
}

.ui-paginator-prev:before {
    content: 'Previous';
}

.ui-paginator-next:before {
    content: 'Next';
}

.ui-paginator .ui-paginator-pages {
    margin: 0;
    padding: 0;
}

/*=========================
           404
===========================*/
.page-error {
    padding: 0 15px;
    color: #43535e;
}

.page-error--title {
    font-size: 130px;
    margin-top: 0;
    margin-bottom: 5px;
}

.page-error--msg {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 30px;
}

.dev-error-page .btn_line {
    padding: 10px 0;
}

@media (max-width: 480px) {
    .page-error {
        text-align: center;
    }
}
